get_memes: Get popular meme templates

API: imgflip.com:imgflip-api
Endpoint: /get_memes
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 161ms

Description

Returns an array of the 100 most popular meme templates. Each template includes its ID, name, image URL, dimensions, and text box count.

Parameters (1)

type (string, query, optional)

Filter by meme type - 'image' for static images, 'gif' for animated GIFs

Constraints: {'enum': ['image', 'gif']}

Examples (1)

Get popular meme templates openapi-spec
curl 'https://api.imgflip.com/get_memes'
import requests

resp = requests.get("https://api.imgflip.com/get_memes")
data = resp.json()
import zingu_apis

api = zingu_apis.api("imgflip")
result = api.fetch("get_memes")

for item in result:
    print(item)
const resp = await fetch("https://api.imgflip.com/get_memes");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 16:56:59.151395 200 161ms
2026-04-16 03:31:57.774786 200 177ms
2026-04-15 01:43:53.198715 200 164ms
2026-04-14 01:58:37.601028 200 178ms
2026-04-12 16:03:32.158603 200 166ms
2026-04-10 00:06:03.897734 200 68ms
2026-04-09 03:10:25.424537 200 186ms
2026-04-08 07:36:15.550445 200 172ms
2026-04-07 00:14:30.819307 200 178ms
2026-04-05 16:45:42.524636 ERR